.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_642dbdb1023dca7f6100012f {background-color:rgba(86, 173, 34, 1); color:rgba(0, 0, 0, 1); padding:5px 20px 0px 20px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_642dbdb1023dca7f6100012f-wrapper {max-width:1500px}.str-bw_642dbdd2023dca7ea90000f9 {padding:20px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642dbdd5023dca7ed3000116 {padding:5px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_642dbdd2023dca7ea90000f9 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642dbdd5023dca7ed3000116 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_642ece18023dca7e370006de {background-color:rgba(86, 173, 34, 1); color:rgba(0, 0, 0, 1); padding:0px 30px 0px 30px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_642ece18023dca7e370006de-wrapper {max-width:770px}.str-bw_642ece18023dca7e370006e0 {padding:15px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ece18023dca7e370006e2 {padding:0px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_642ece18023dca7e370006e0 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ece18023dca7e370006e2 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_642ece15023dca7e85001157 {background-color:rgba(86, 173, 34, 1); color:rgba(0, 0, 0, 1); padding:0px 20px 20px 20px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_642ece15023dca7e85001157-wrapper {max-width:400px}.str-bw_642ece15023dca7e85001159 {padding:0px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ece15023dca7e8500115b {padding:5px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_642ece15023dca7e85001159 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ece15023dca7e8500115b {
            padding: 5px 10px 5px 10px !important;
          }
          }
        .ls_642c2fbc023dca053500152a {background-color:rgba(0, 0, 0, 0.6); color:rgba(0, 0, 0, 1); padding:200px 0px 200px 0px; background-attachment:inherit; background-size:cover; background-repeat:no-repeat; background-image:url(/constructor/sites/1383-1049233-0-funnel/assets/images/332eb8b2-0404-4910-a0ba-f5bedc3c61cb.jpg); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_642c2fbc023dca053500152a-wrapper {max-width:980px}.str-bw_642c2fbc023dca053500154e {color:#000000; padding:20px 0px 5px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642c5fd2023dca051e00118c {color:#000000; padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_643d80e6023dcab11d0001e6 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_64410eed023dca6cf90012d3 {text-align:center}.str-bw_64410eed023dca6cf90012d3 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_64410f02023dca6d3a00089a .strwf__parent-button:hover {opacity:0.8 !important}form[id='64410f02023dca6d3a00089a'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_64410f02023dca6d3a0008a6 .strwf__parent-button:hover {opacity:0.8 !important}form[id='64410f02023dca6d3a0008a6'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_64410f37023dca6e6500088f .strwf__parent-button:hover {opacity:0.8 !important}form[id='64410f37023dca6e6500088f'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_64410f37023dca6e6500089b .strwf__parent-button:hover {opacity:0.8 !important}form[id='64410f37023dca6e6500089b'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .ls_642c2fbc023dca053500152a {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/promo1-28-567/preset_desktop_big_332eb8b2-0404-4910-a0ba-f5bedc3c61cb.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_642c2fbc023dca053500152a {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/promo1-28-567/preset_desktop_332eb8b2-0404-4910-a0ba-f5bedc3c61cb.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_642c2fbc023dca053500152a {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/promo1-28-567/preset_tablet_332eb8b2-0404-4910-a0ba-f5bedc3c61cb.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_642c2fbc023dca053500152a {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/promo1-28-567/preset_mobile_332eb8b2-0404-4910-a0ba-f5bedc3c61cb.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_642c2fbc023dca053500154e {
            padding: 10px 0px 10px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642c5fd2023dca051e00118c {
            padding: 0px 0px 10px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_643d80e6023dcab11d0001e6 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_642ece6f023dca7f1d001376 {background-color:rgba(0, 0, 0, 0.6); color:rgba(0, 0, 0, 1); padding:100px 30px 100px 30px; background-attachment:inherit; background-size:cover; background-repeat:no-repeat; background-image:url(/constructor/sites/1383-1049233-0-funnel/assets/images/332eb8b2-0404-4910-a0ba-f5bedc3c61cb.jpg); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_642ece6f023dca7f1d001376-wrapper {max-width:770px}.str-bw_642ece6f023dca7f1d001378 {color:#000000; padding:20px 0px 5px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ece6f023dca7f1d00137a {color:#000000; padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_643d81c8023dcab206000abc {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_64410f02023dca6d3a000893 {text-align:center}.str-bw_64410f02023dca6d3a000893 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_64410f15023dca6d3a0008c0 .strwf__parent-button:hover {opacity:0.8 !important}form[id='64410f15023dca6d3a0008c0'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_64410f15023dca6d3a0008cc .strwf__parent-button:hover {opacity:0.8 !important}form[id='64410f15023dca6d3a0008cc'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_64410f37023dca6e650008a7 .strwf__parent-button:hover {opacity:0.8 !important}form[id='64410f37023dca6e650008a7'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_64410f37023dca6e650008b3 .strwf__parent-button:hover {opacity:0.8 !important}form[id='64410f37023dca6e650008b3'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .ls_642ece6f023dca7f1d001376 {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/promo1-28-567/preset_desktop_big_332eb8b2-0404-4910-a0ba-f5bedc3c61cb.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_642ece6f023dca7f1d001376 {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/promo1-28-567/preset_desktop_332eb8b2-0404-4910-a0ba-f5bedc3c61cb.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_642ece6f023dca7f1d001376 {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/promo1-28-567/preset_tablet_332eb8b2-0404-4910-a0ba-f5bedc3c61cb.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_642ece6f023dca7f1d001376 {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/promo1-28-567/preset_mobile_332eb8b2-0404-4910-a0ba-f5bedc3c61cb.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_642ece6f023dca7f1d001378 {
            padding: 10px 0px 10px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ece6f023dca7f1d00137a {
            padding: 0px 0px 10px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_643d81c8023dcab206000abc {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_642ece73023dca7f100006af {background-color:rgba(0, 0, 0, 0.6); color:rgba(0, 0, 0, 1); padding:40px 20px 40px 20px; background-attachment:inherit; background-size:cover; background-repeat:no-repeat; background-image:url(/constructor/sites/1383-1049233-0-funnel/assets/images/332eb8b2-0404-4910-a0ba-f5bedc3c61cb.jpg); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_642ece73023dca7f100006af-wrapper {max-width:400px}.str-bw_642ece73023dca7f100006b1 {color:#000000; padding:20px 0px 5px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ece73023dca7f100006b3 {color:#000000; padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_643d81e9023dcab206000abe {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_64410f15023dca6d3a0008b9 {text-align:center}.str-bw_64410f15023dca6d3a0008b9 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_64410f37023dca6e650008bf .strwf__parent-button:hover {opacity:0.8 !important}form[id='64410f37023dca6e650008bf'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_64410f37023dca6e650008cb .strwf__parent-button:hover {opacity:0.8 !important}form[id='64410f37023dca6e650008cb'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .ls_642ece73023dca7f100006af {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/promo1-28-567/preset_desktop_big_332eb8b2-0404-4910-a0ba-f5bedc3c61cb.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_642ece73023dca7f100006af {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/promo1-28-567/preset_desktop_332eb8b2-0404-4910-a0ba-f5bedc3c61cb.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_642ece73023dca7f100006af {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/promo1-28-567/preset_tablet_332eb8b2-0404-4910-a0ba-f5bedc3c61cb.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_642ece73023dca7f100006af {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/promo1-28-567/preset_mobile_332eb8b2-0404-4910-a0ba-f5bedc3c61cb.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_642ece73023dca7f100006b1 {
            padding: 10px 0px 10px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ece73023dca7f100006b3 {
            padding: 0px 0px 0px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_643d81e9023dcab206000abe {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_642c2fc0023dca053500165e {background-color:rgba(255, 255, 255, 0.6); color:rgba(0, 0, 0, 1); padding:50px 0px 80px 0px; background-attachment:fixed; background-size:cover; background-repeat:no-repeat; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_642c2fc0023dca053500165e-wrapper {max-width:1400px}.str-bw_642c2fc0023dca0535001662 {color:#000000; padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642c2fc0023dca053500167b .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c2fc0023dca053500167b'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c2fc0023dca0535001695 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c2fc0023dca0535001695'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c2fc0023dca05350016af .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c2fc0023dca05350016af'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c65f9023dca05610018b6 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642c65fd023dca043500064a .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642c6605023dca0477000ef2 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642c675b023dca04dd000c16 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642c6798023dca046c0019f7 {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642c693c023dca054f000b8f {text-align:center}.str-bw_642c693c023dca054f000b8f .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642c698a023dca054f000ba4 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c698a023dca054f000ba4'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c698a023dca054f000bb0 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c698a023dca054f000bb0'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c69a6023dca051c000aea .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c69a6023dca051c000aea'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c69a6023dca051c000af6 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c69a6023dca051c000af6'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
              
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
              
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
              
          }
        
          @media screen and (max-width: 767px) {
               
          .str-bw_text .widget-wrapper.str-bw_642c2fc0023dca0535001662 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642c675b023dca04dd000c16 {
            padding: 0px 10px 0px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642c6798023dca046c0019f7 {
            padding: 10px 0px 10px 0px !important;
          }
          }
        .ls_642ed01f023dca7f540004fa {background-color:rgba(255, 255, 255, 0.6); color:rgba(0, 0, 0, 1); padding:30px 30px 30px 30px; background-attachment:fixed; background-size:cover; background-repeat:no-repeat; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_642ed01f023dca7f540004fa-wrapper {max-width:770px}.str-bw_642ed01f023dca7f540004fc {color:#000000; padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ed020023dca7f54000509 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642ed020023dca7f5400050d .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ed020023dca7f5400050d'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642ed020023dca7f54000523 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642ed020023dca7f54000527 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ed020023dca7f54000527'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642ed020023dca7f5400053d .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642ed020023dca7f54000541 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ed020023dca7f54000541'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642ed020023dca7f54000550 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ed020023dca7f54000558 {text-align:center}.str-bw_642ed020023dca7f54000558 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642ed020023dca7f5400055f .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ed020023dca7f5400055f'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642ed020023dca7f5400056b .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ed020023dca7f5400056b'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642ed020023dca7f54000578 {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
              
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
              
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
              
          }
        
          @media screen and (max-width: 767px) {
               
          .str-bw_text .widget-wrapper.str-bw_642ed01f023dca7f540004fc {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ed020023dca7f54000550 {
            padding: 0px 10px 0px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ed020023dca7f54000578 {
            padding: 10px 0px 10px 0px !important;
          }
          }
        .ls_642ed026023dca7e76000ce2 {background-color:rgba(255, 255, 255, 0.6); color:rgba(0, 0, 0, 1); padding:20px 20px 20px 20px; background-attachment:fixed; background-size:cover; background-repeat:no-repeat; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_642ed026023dca7e76000ce2-wrapper {max-width:400px}.str-bw_642ed026023dca7e76000ce4 {color:#000000; padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ed026023dca7e76000cf1 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642ed026023dca7e76000cf5 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ed026023dca7e76000cf5'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642ed026023dca7e76000d0b .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642ed026023dca7e76000d0f .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ed026023dca7e76000d0f'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642ed026023dca7e76000d25 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642ed026023dca7e76000d29 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ed026023dca7e76000d29'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642ed026023dca7e76000d38 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ed026023dca7e76000d40 {text-align:center}.str-bw_642ed026023dca7e76000d40 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642ed026023dca7e76000d47 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ed026023dca7e76000d47'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642ed026023dca7e76000d53 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ed026023dca7e76000d53'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642ed026023dca7e76000d60 {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
              
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
              
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
              
          }
        
          @media screen and (max-width: 767px) {
               
          .str-bw_text .widget-wrapper.str-bw_642ed026023dca7e76000ce4 {
            padding: 10px 0px 10px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ed026023dca7e76000d38 {
            padding: 0px 10px 0px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ed026023dca7e76000d60 {
            padding: 10px 0px 10px 0px !important;
          }
          }
        .ls_642c2fbe023dca05350015bc {background-color:rgba(255, 255, 255, 1); color:rgba(0, 0, 0, 1); padding:0px 0px 20px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_642c2fbe023dca05350015bc-wrapper {max-width:1400px}.str-bw_642c2fbe023dca05350015d6 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c2fbe023dca05350015d6'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c2fbe023dca05350015f1 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c2fbe023dca05350015f1'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c2fbe023dca053500160c .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c2fbe023dca053500160c'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c61df023dca054f000b87 {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642c62a6023dca0456000d7a {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642c62bb023dca051e001194 {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642c62c2023dca044b000efe {padding:40px 20px 40px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:36px; background-color:rgba(86, 173, 34, 1)}.str-bw_642c6352023dca0461000ad7 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642c6400023dca04b10016a8 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642c6440023dca048d0012f4 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642c644d023dca04c0001d8b {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642c68f1023dca0477000efd {text-align:center}.str-bw_642c68f1023dca0477000efd .strwf_button:hover {opacity:0.8 !important; background-image:none !important; background-color:rgba(36, 90, 162, 1) !important}.str-bw_642c68f1023dca0477000f04 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c68f1023dca0477000f04'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c68f1023dca0477000f10 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c68f1023dca0477000f10'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_642c61df023dca054f000b87 {
            padding: 10px 0px 10px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642c62a6023dca0456000d7a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642c62bb023dca051e001194 {
            padding: 10px 0px 10px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642c62c2023dca044b000efe {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642c6352023dca0461000ad7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642c6400023dca04b10016a8 {
            padding: 0px 0px 0px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642c6440023dca048d0012f4 {
            padding: 0px 0px 0px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642c644d023dca04c0001d8b {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_642ecf7e023dca7e100004e7 {background-color:rgba(255, 255, 255, 1); color:rgba(0, 0, 0, 1); padding:30px 30px 30px 30px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_642ecf7e023dca7e100004e7-wrapper {max-width:770px}.str-bw_642ecf7e023dca7e100004e9 {padding:40px 20px 40px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:36px; background-color:rgba(86, 173, 34, 1)}.str-bw_642ecf7e023dca7e100004ed {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf7e023dca7e100004ef {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf7e023dca7e100004f1 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf7e023dca7e100004f3 {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf7e023dca7e100004f5 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf7e023dca7e100004f7 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf7e023dca7e100004f9 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf7f023dca7e10000501 {text-align:center}.str-bw_642ecf7f023dca7e10000501 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642ecf7f023dca7e10000508 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ecf7f023dca7e10000508'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642ecf7f023dca7e10000514 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ecf7f023dca7e10000514'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_642ecf7e023dca7e100004e9 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf7e023dca7e100004ed {
            padding: 10px 0px 10px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf7e023dca7e100004ef {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf7e023dca7e100004f1 {
            padding: 0px 0px 0px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf7e023dca7e100004f3 {
            padding: 10px 0px 10px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf7e023dca7e100004f5 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf7e023dca7e100004f7 {
            padding: 0px 0px 0px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf7e023dca7e100004f9 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_642ecf82023dca7e4400034e {background-color:rgba(255, 255, 255, 1); color:rgba(0, 0, 0, 1); padding:20px 20px 20px 20px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_642ecf82023dca7e4400034e-wrapper {max-width:400px}.str-bw_642ecf82023dca7e44000350 {padding:40px 10px 40px 10px; border:0px solid rgba(255, 255, 255, 1); border-radius:36px; background-color:rgba(86, 173, 34, 1)}.str-bw_642ecf82023dca7e44000356 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf82023dca7e44000358 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf82023dca7e4400035c {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf82023dca7e4400035e {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf82023dca7e44000360 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf83023dca7e44000368 {text-align:center}.str-bw_642ecf83023dca7e44000368 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642ecf83023dca7e4400036f .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ecf83023dca7e4400036f'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642ecf83023dca7e4400037b .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ecf83023dca7e4400037b'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_642ecf82023dca7e44000350 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf82023dca7e44000356 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf82023dca7e44000358 {
            padding: 0px 0px 0px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf82023dca7e4400035c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf82023dca7e4400035e {
            padding: 0px 0px 0px 0px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf82023dca7e44000360 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_642c2fbc023dca0535001558 {background-color:rgba(0, 0, 0, 0.6); color:rgba(0, 0, 0, 1); padding:50px 0px 50px 0px; background-image:url(/constructor/sites/1383-1049233-0-funnel/assets/images/34d479ed-524d-43c3-a8d4-4734122548e1.jpg); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-attachment:fixed; background-repeat:no-repeat}.ls_642c2fbc023dca0535001558-wrapper {max-width:1400px}.str-bw_642c2fbd023dca0535001572 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c2fbd023dca0535001572'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c2fbd023dca053500158d .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c2fbd023dca053500158d'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c2fbd023dca05350015a8 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c2fbd023dca05350015a8'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c32e9023dca04c0001d82 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642c33bf023dca051e00117e .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c33bf023dca051e00117e'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c60bf023dca04ad000ef7 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 40px 0px 40px}.str-bw_642c6107023dca042a001abf {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642c6155023dca0461000ad0 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 40px 0px 40px}.str-bw_642c6165023dca051e00118e {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_642c2fbc023dca0535001558 {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/kontient2-30-507/preset_desktop_big_34d479ed-524d-43c3-a8d4-4734122548e1.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_642c2fbc023dca0535001558 {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/kontient2-30-507/preset_desktop_34d479ed-524d-43c3-a8d4-4734122548e1.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_642c2fbc023dca0535001558 {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/kontient2-30-507/preset_tablet_34d479ed-524d-43c3-a8d4-4734122548e1.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_642c2fbc023dca0535001558 {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/kontient2-30-507/preset_mobile_34d479ed-524d-43c3-a8d4-4734122548e1.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_642c32e9023dca04c0001d82 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642c6107023dca042a001abf {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642c6165023dca051e00118e {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_642ecf03023dca7e370006eb {background-color:rgba(0, 0, 0, 0.6); color:rgba(0, 0, 0, 1); padding:30px 30px 30px 30px; background-image:url(/constructor/sites/1383-1049233-0-funnel/assets/images/c3121a98-4659-449c-b391-80627a7e03fe.jpg); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-attachment:fixed; background-repeat:no-repeat}.ls_642ecf03023dca7e370006eb-wrapper {max-width:770px}.str-bw_642ecf03023dca7e370006ed {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf03023dca7e370006f2 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 25px 0px 25px}.str-bw_642ecf03023dca7e370006f7 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf03023dca7e370006fd {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 25px 0px 25px}.str-bw_642ecf03023dca7e37000702 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_642ecf03023dca7e370006eb {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/kontient2-30-507-2/preset_desktop_big_c3121a98-4659-449c-b391-80627a7e03fe.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_642ecf03023dca7e370006eb {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/kontient2-30-507-2/preset_desktop_c3121a98-4659-449c-b391-80627a7e03fe.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_642ecf03023dca7e370006eb {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/kontient2-30-507-2/preset_tablet_c3121a98-4659-449c-b391-80627a7e03fe.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_642ecf03023dca7e370006eb {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/kontient2-30-507-2/preset_mobile_c3121a98-4659-449c-b391-80627a7e03fe.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_642ecf03023dca7e370006ed {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf03023dca7e370006f7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf03023dca7e37000702 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_642ecf07023dca7eeb0003c2 {background-color:rgba(0, 0, 0, 0.6); color:rgba(0, 0, 0, 1); padding:20px 20px 20px 20px; background-image:url(/constructor/sites/1383-1049233-0-funnel/assets/images/86ce8ecd-a467-45be-874d-aaa087054a3e.jpg); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-attachment:fixed; background-repeat:no-repeat}.ls_642ecf07023dca7eeb0003c2-wrapper {max-width:400px}.str-bw_642ecf07023dca7eeb0003c4 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf07023dca7eeb0003ca {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 130px 0px 130px}.str-bw_642ecf07023dca7eeb0003ce {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ecf07023dca7eeb0003d4 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 130px 0px 130px}.str-bw_642ecf07023dca7eeb0003d8 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_642ecf07023dca7eeb0003c2 {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/kontient2-30-507-2-1/preset_desktop_big_86ce8ecd-a467-45be-874d-aaa087054a3e.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_642ecf07023dca7eeb0003c2 {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/kontient2-30-507-2-1/preset_desktop_86ce8ecd-a467-45be-874d-aaa087054a3e.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_642ecf07023dca7eeb0003c2 {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/kontient2-30-507-2-1/preset_tablet_86ce8ecd-a467-45be-874d-aaa087054a3e.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_642ecf07023dca7eeb0003c2 {
            background-image: url(https://influencersoft.com/constructor/users/dgs/1383-1049233-0-funnel/sections/kontient2-30-507-2-1/preset_mobile_86ce8ecd-a467-45be-874d-aaa087054a3e.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_642ecf07023dca7eeb0003c4 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf07023dca7eeb0003ce {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ecf07023dca7eeb0003d8 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_642c2fbf023dca0535001620 {background-color:rgba(255, 255, 255, 1); color:rgba(0, 0, 0, 1); padding:40px 0px 40px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_642c2fbf023dca0535001620-wrapper {max-width:1400px}.str-bw_642c2fbf023dca0535001626 {color:#000000; padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642c2fbf023dca053500162a {color:#000000; padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642c2fbf023dca0535001639 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c2fbf023dca0535001639'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c2fbf023dca0535001645 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c2fbf023dca0535001645'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c698a023dca054f000b9d {text-align:center}.str-bw_642c698a023dca054f000b9d .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642c69a7023dca051c000b02 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c69a7023dca051c000b02'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642c69a7023dca051c000b0e .strwf__parent-button:hover {opacity:0.8 !important}form[id='642c69a7023dca051c000b0e'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_642c2fbf023dca0535001626 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642c2fbf023dca053500162a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_642ed0e3023dca7e690002e9 {background-color:rgba(255, 255, 255, 1); color:rgba(0, 0, 0, 1); padding:30px 30px 30px 30px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_642ed0e3023dca7e690002e9-wrapper {max-width:770px}.str-bw_642ed0e3023dca7e690002eb {color:#000000; padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ed0e3023dca7e690002ed {color:#000000; padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ed0e3023dca7e690002f5 {text-align:center}.str-bw_642ed0e3023dca7e690002f5 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642ed0e3023dca7e690002fc .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ed0e3023dca7e690002fc'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642ed0e3023dca7e69000308 .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ed0e3023dca7e69000308'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_642ed0e3023dca7e690002eb {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ed0e3023dca7e690002ed {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_642ed0e7023dca7f0700036c {background-color:rgba(255, 255, 255, 1); color:rgba(0, 0, 0, 1); padding:20px 20px 20px 20px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_642ed0e7023dca7f0700036c-wrapper {max-width:400px}.str-bw_642ed0e7023dca7f0700036e {color:#000000; padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ed0e7023dca7f07000370 {color:#000000; padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_642ed0e7023dca7f07000378 {text-align:center}.str-bw_642ed0e7023dca7f07000378 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_642ed0e7023dca7f0700037f .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ed0e7023dca7f0700037f'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_642ed0e7023dca7f0700038b .strwf__parent-button:hover {opacity:0.8 !important}form[id='642ed0e7023dca7f0700038b'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_642ed0e7023dca7f0700036e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_642ed0e7023dca7f07000370 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}